<?php
defined('BASEPATH') or exit('No direct script access allowed');

class FaceController extends CI_Controller
{

    public function __construct()
    {
        parent::__construct();
        $this->load->model('GuestModel');
        $this->load->model('SiteModel');

        $this->load->model('SiteDataModel');
        // $this->SiteDataModel->insert_row();

    }
    public function index()
    {
        $userdata = $this->session->userdata('makeabl2020');

        $data['id'] = $userdata['id'];
        $data['site_row'] = $this->SiteModel->get_row($userdata['site_id']);
        $data['actual_faces_added'] = $this->GuestModel->extra_face_count($userdata['id']);


        $this->load->view('add_faces', $data);
    }
}
